
@import "https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i|Oswald:700" screen;

.post-type-news #edit-slug-box {
display: none;
}

.bold {
	font-weight: 700;
}
a.button,
a.button:visited {
	display: inline-block;
	margin: 1em 0;
	padding: 0.5625em 1em;
	background: #dd3333;
	font-family: 'Oswald', sans-serif;
	font-size: 0.94117647em; /* 16px */
	letter-spacing: 0.0625em;
	text-transform: uppercase;
	text-align: center;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	-webkit-transition: color .3s ease, background .3s ease;
	-o-transition: color .3s ease, background .3s ease;
	transition: color .3s ease, background .3s ease; 
}
a.button:hover {
	background: #fc6c0c;
	color: #fff;
}
a.button.button-black {
	background-color: rgba(0, 0, 0, 0.75);
}
a.button.button-black:hover {
	background-color: rgba(255, 255, 255, 1);
	color: #000;
}
.featured a.button {
	margin: .75em 0;
	font-size: 0.82352941em; /* 14px */
}
a.text-link:after {
	content: " >";
}
a.text-link,
a.text-link:visited {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-family: 'Oswald', sans-serif;
	font-size: 0.94117647em; /* 16px */
	letter-spacing: 0.063em;
	text-transform: uppercase;
	font-weight: 500;
	color: #414042; 
	text-decoration: none;
}
a.text-link:hover {
	color: #dd3333;
}
.orange-header {
	font-family: 'Oswald', sans-serif;
	font-size: 1.125em; 
	line-height: 1.11;
	text-transform: none;
	font-weight: 700;
	color: #ff6600;
}
.red {
	margin: 2em 0 3.5em;
	font-family: 'Gotham A', 'Gotham B';
	font-size: 1.11764706em; /* 19px */
	line-height: 1.16;
	text-align: center;
	color: #dd3333;
}
.callout {
	margin: 2em 0 4em;
	font-family: 'Gotham A', 'Gotham B';
	font-size: 1.41176471em; /* 24px */
	line-height: 1.42;
	text-align: center;
	font-weight: 500;
}
.callout a,
.callout a:visited {
	color: #ff6600; 
}
.callout a:hover {
	color: #ff6600;
}
.hr-narrow {
	max-width: 297px;
}
.body-large {
	font-size: 1.17647059em; /* 20px */
	line-height: 1.75;
	text-align: center;
}
.section-title {
	margin-bottom: .8em;
    padding: 0.9375em .5em;
	font-family: 'Gotham A', 'Gotham B';
    font-size: 1.88235294em; /* 32px */
	line-height: 1.1;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	background: #414042;
	color: #fff;
}
.dividing-text {
	margin: 0 0 2rem;
	padding: 2.5em 1em;
	text-align: center;	
}
.dividing-text * {
	margin: 0;
	font-family: 'Gotham A', 'Gotham B';
	font-size: 2.23529412em; /* 38px */
	line-height: 0.88235294;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}
.body-gray {
	margin: 2em 0;
	padding: 1.5em 1em;
	background: #414042; 
	font-family: 'Gotham A', 'Gotham B';
	font-size: 1.41176471em; /* 24px */
	line-height: 1.25;
	font-weight: 700;
	text-align: center;
	color: #fff;
}
.gradient {
	background: #ff6600; 
	background: -moz-linear-gradient(left, #fbb601 0%, #fa6001 100%); 
	background: -webkit-linear-gradient(left, #fbb601 0%,#fa6001 100%); 
	background: linear-gradient(to right, #fbb601 0%,#fa6001 100%); 
}
.header-red {
	font-family: 'Gotham A', 'Gotham B';
	font-size: 1.11764706em; /* 19px */
	line-height: 1.3;
	text-transform: none;
	font-weight: 700;
	color: #dd3333;
}